<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_panopto', language 'fr', version '2.7'.
 *
 * @package     block_panopto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application_key'] = 'Clé d\'application';
$string['back_to_config'] = 'Retour à la configuration';
$string['back_to_course'] = 'Retour au cours';
$string['block_edit_error'] = 'Impossible de configurer l\'instance de bloc : La configuration globale est incomplète. Veuillez contacter votre administrateur système.';
$string['block_global_add_courses'] = 'Ajouter des cours Moodle à Panopto';
$string['block_global_hostname_desc'] = 'Entrez le FQDN de votre serveur Panopto.';
$string['block_panopto_auto_sync_imports'] = 'Accorder automatiquement des autorisations lors de l\'importation d\'un cours';
$string['block_panopto_auto_sync_imports_desc'] = 'Activez cette option pour permettre à Panopto d’accorder automatiquement des autorisations au visualiseur lors de l’importation d’un cours.';
$string['block_panopto_creator_mapping'] = 'Attribution du rôle créateur';
$string['block_panopto_non_editing_teacher_provision'] = 'Autoriser l\'enseignant non éditeur à provisionner';
$string['block_panopto_non_editing_teacher_provision_desc'] = 'Activer cette option pour permettre aux enseignants non éditeurs de provisionner les dossiers de cours Panopto.';
$string['block_panopto_publisher_mapping'] = 'Attribution du rôle éditeur';
$string['block_panopto_publisher_system_role_mapping'] = 'Rôles système avec autorisations d\'approvisionnement';
$string['block_panopto_server_number_desc'] = 'Cliquez sur "Enregistrer les modifications" pour mettre à jour le nombre de serveurs.';
$string['course'] = 'Cours';
$string['creator'] = 'Créateur';
$string['creator_help'] = 'Un Créateur peut créer et éditer du contenu dans Panopto.';
$string['creators'] = 'Créateurs';
$string['links'] = 'Liens';
$string['no_creators'] = 'Pas de créateurs.';
$string['no_publishers'] = 'Pas d\'éditeurs.';
$string['no_server'] = 'Il n\'y a pas de serveurs configurés pour le provisionnement. Veuillez contacter l\'administrateur système.';
$string['or'] = 'OU';
$string['panopto:addinstance'] = 'Ajouter un nouveau bloc Panopto';
$string['panopto:myaddinstance'] = 'Ajouter un nouveau bloc Panopto à ma page';
$string['panopto:provision_aspublisher'] = 'Provisionner en tant qu\'éditeur';
$string['panopto:provision_asteacher'] = 'Provisionner en tant qu\'enseignant';
$string['panopto:provision_course'] = 'Provisionner un cours';
$string['panopto:provision_multiple'] = 'Provisionner plusieurs cours à la fois';
$string['pluginname'] = 'Panopto';
$string['podcast_audio'] = 'Podcast audio';
$string['provision'] = 'Provisionnement';
$string['provisioncourseselect_help'] = 'Il est possible d\'effectuer des sélections multiples en cliquant et avec la touche Ctrl (Windows) ou Cmd (Mac) enfoncée.';
$string['publisher'] = 'Éditeur';
$string['publishers'] = 'Éditeurs';
$string['result'] = 'Résultat';
$string['select_server'] = 'Sélectionnez un serveur Panopto';
$string['select_server_help'] = 'Choisissez le serveur Panopto sur lequel les dossiers de cours seront provisionnés.';
$string['server_info_not_valid'] = 'Le nom du serveur ou la clé d\'application ne sont pas valides. Voici les valeurs tentées.';
$string['server_name'] = 'Nom du serveur';
$string['unconfigured'] = 'La configuration globale est incomplète. Veuillez contacter votre administrateur système.';
$string['unprovisioned'] = 'Ce cours n\'a pas encore été provisionné.';
