<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_autogroup', language 'fr', version '2.7'.
 *
 * @package     local_autogroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtonewcourses'] = 'Ajouter aux nouveaux cours';
$string['addtorestoredcourses'] = 'Ajouter aux cours restaurés';
$string['auth'] = 'Méthode d\'authentification';
$string['autogroup:managecourse'] = 'Gérer les paramètres AutoGroup du cours';
$string['autogroupdescription'] = 'AutoGroup assignera automatiquement vos utilisateurs à des groupes dans le cadre d’un cours en fonction des informations contenues dans leur profil d’utilisateur.';
$string['cleanupold'] = 'Nettoyer les anciens groupes ?';
$string['coursesettings'] = 'AutoGroup';
$string['coursesettingstitle'] = 'AutoGroup : {$a}';
$string['defaultroles'] = 'Rôles éligibles par défaut';
$string['defaults'] = 'Paramètres par défaut';
$string['department'] = 'Département';
$string['dontgroup'] = 'Ne pas grouper les utilisateurs';
$string['enabled'] = 'Activé';
$string['general'] = 'Configuration générale';
$string['institution'] = 'Institution';
$string['lang'] = 'Langue préférée';
$string['newsettingsintro'] = 'Pour commencer à grouper vos utilisateurs, sélectionnez simplement un champ de profil dans l’option « Grouper par » ci-dessous et cliquez sur « Enregistrer les changements ».';
$string['pluginname'] = 'Auto Group';
$string['updatesettingsintro'] = 'Ce parcours regroupe déjà des utilisateurs avec {$a} ensemble(s) de règles. Vous pouvez modifier ou supprimer ces ensembles de règles existants ou en ajouter un nouveau au parcours.';
