<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'fr', version '2.7'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Accorder les permissions au rôle utilisateur authentifié';
$string['allowpermissionsdescription'] = 'Modifier le rôle utilisateur authentifié et autoriser la capacité moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'La génération automatique de jetons n\'est pas disponible pour les administrateurs du site ; ils doivent créer manuellement un jeton dans le site)';
$string['checkpluginconfiguration'] = 'Vérifier la configuration du plugin';
$string['clickheretolaunchtheapp'] = 'Cliquez ici si l\'app ne s\'ouvre pas automatiquement.';
$string['enableadditionalservice'] = 'Activer le service fonctionnalités supplémentaires Moodle Mobile';
$string['enableadditionalservicedescription'] = 'Ce service doit être activé.';
$string['local_mobiledescription'] = 'Plugin qui étend les fonctionnalités du service mobile';
$string['local_mobilesettings'] = 'Réglages';
$string['local_mobiletypeoflogin'] = 'Sélectionner un type de connexion';
$string['local_mobiletypeoflogin_key'] = 'Type de connexion';
$string['local_mobileurlscheme'] = 'Schéma d\'URL pour la connexion via une fenêtre de navigateur.';
$string['local_mobileurlscheme_key'] = 'Schéma d\'URL';
$string['loginintheapp'] = 'Via l\'app';
$string['logininthebrowser'] = 'Via un navigateur (pour les plugins SSO)';
$string['loginintheinappbrowser'] = 'Via un navigateur intégré (pour les plugins SSO)';
$string['mod_scorm_protectpackagedownloads'] = 'Protéger le téléchargement des paquetages';
$string['mod_scorm_protectpackagedownloads_desc'] = 'Si activé, les paquetages SCORM peuvent être téléchargés seulement si l\'utilisateur possède la capacité course:manageactivities. Si désactivé, les paquetages SCORM peuvent toujours être téléchargés (via mobile ou autre).';
$string['mod_scorm_settings'] = 'Paramètres spécifiques au module SCORM';
$string['pluginname'] = 'Fonctionnalités supplémentaires Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'Le plugin local Moodle Mobile doit être activé et configuré pour pouvoir lancer l\'app';
