<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'fr', version '2.7'.
 *
 * @package     repository_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Configuration YouTube';
$string['pluginname'] = 'Vidéos Youtube';
$string['search'] = 'Recherche vidéos';
$string['sortby'] = 'Trier par';
$string['sortpublished'] = 'Date de publication';
$string['sortrating'] = 'Évaluation';
$string['sortrelevance'] = 'Pertinence';
$string['sortviewcount'] = 'Nombre d\'affichages';
$string['youtube:view'] = 'Utiliser Youtube dans le sélecteur de fichiers';
