<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'fr', version '2.7'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['askplaymsg'] = '<span id="askplaymsg"> "Téléchargement en cours, appuyez sur Lecture pour commencer </span>"';
$string['audio'] = 'Audio';
$string['audio_help'] = 'Si cette option est activée, l\'audio de tous les étudiants sera activé par défaut.';
$string['audiotest'] = 'Test de l\'audio';
$string['closebeforeopen'] = 'La session Congrea n\'a pu être enregistrée. Vous avez indiqué une date de fermeture avant la date d\'ouverture.';
$string['closenotset'] = 'Vous devez préciser une heure de fermeture.';
$string['closesameopen'] = 'Les heures d\'ouverture et de fermeture des sessions ne doivent pas être les mêmes';
$string['closetime'] = 'Sessions fermées';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Ajoutez une nouvelle session Congrea';
$string['congrea:dorecording'] = 'Téléchargez l\'enregistrement';
$string['congrea:playrecording'] = 'Lire l\'enregistrement';
$string['congrea:recordingdelete'] = 'Supprimer de l\'enregistrement';
$string['congrea:view'] = 'Vue Congrea';
$string['congreafieldset'] = 'Exemple de type de champ personnalisé';
$string['congreaname'] = 'Nom de votre session Congrea';
$string['congreaname_help'] = 'Il s\'agit d\'une salle de classe en ligne en temps réel qui permet une interaction participative entre les étudiants et fournit des outils de communication asynchrones tels que le tableau blanc, le chat et le partage d\'écran.';
$string['customsetting'] = 'Paramètres personnalisés';
$string['disableAudio'] = 'Désactiver l\'audio';
$string['disablespeaker'] = 'Couper le son';
$string['downloadsession'] = 'Merci de patienter pendant le téléchargement de l\'enregistrement.';
$string['enablespeaker'] = 'Activer l\'audio';
$string['indvprogress'] = 'Tâche en cours';
$string['joinroom'] = 'Rejoignez la salle de classe virtuelle';
$string['liverun'] = 'En ligne - Utiliser le serveur vidya.io';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'Utilisez le module Congrea pour un apprentissage en ligne en temps réel.  Le module Congrea vous permet de participer à l\'apprentissage synchrone, ce qui signifie que l\'enseignant et les étudiants sont connectés à l\'environnement d\'apprentissage virtuel et interagissent entre eux en même temps.
Ce module fournit aux étudiants des outils de communication asynchrone, tels que le tableau blanc et les capacités de chat';
$string['modulenameplural'] = 'Congreas';
$string['opentime'] = 'Sessions ouvertes';
$string['overallprogress'] = 'Progression générale';
$string['play'] = 'Lecture';
$string['pluginadministration'] = 'Administration de Congrea';
$string['pluginname'] = 'Congrea';
$string['pressAlwaysToSpeak'] = 'Toujours appuyer pour parler';
$string['pressalways'] = 'Toujours appuyer pour parler';
$string['pressonce'] = 'Appuyer une fois pour parler';
$string['pushtotalk'] = 'Appuyez pour parler';
$string['pushtotalk_help'] = 'Si l\'option est activée, une option supplémentaire afin de testât l\'audio apparaîtra.';
$string['replay'] = 'Regarder à nouveau';
$string['replay_message'] = 'Merci d\'avoir regardé.';
$string['selectcolor'] = 'Sélectionnez une couleur';
$string['selectcolor_help'] = 'Choisissez la couleur pour votre classe';
$string['selectteacher'] = 'Choisir un enseignant';
$string['sessionendmsg'] = 'La session a été clôturée. Vous pouvez maintenant fermer votre navigateur.';
$string['sessionsschedule'] = 'Calendrier des sessions';
$string['silencedetect'] = 'Détection des silences';
$string['teachername'] = 'Enseignant : {$a->firstname} {$a->lastname}';
$string['totalprogress'] = 'Progression totale';
$string['tpAudioTest'] = 'Test de l\'audio';
$string['uploadedsession'] = 'Votre session est terminée, vous pouvez maintenant fermer la fenêtre. <br /> Ou
                                  fermer ce popup pour démarrer une nouvelle session.';
$string['uploadedsessionOk'] = 'Cliquez sur « OK » pour commencer une nouvelle session.';
$string['uploadrecordedfile'] = 'Télécharger la session enregistrée';
$string['uploadsession'] = 'Veuillez attendre que le traitement soit terminé.';
$string['waitmsgconnect'] = 'Veuillez patienter. L\'application essaie de se connecter.';
