<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'fr', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Si les exécutables <i>latex</i>, <i>dvips</i> et <i>convert</i> sont disponibles, les images seront créées en utilisant le format indiqué. Dans le cas contraire, mimeTeX sera utilisé pour créer des images en format GIF.';
$string['convertformat'] = 'Format de sortie de <i>convert</i>';
$string['filtername'] = 'Notation TeX';
$string['latexpreamble'] = 'Préambule LaTeX';
$string['latexsettings'] = 'Réglages de LaTeX Renderer';
$string['pathconvert'] = 'Chemin d\'accès à <em>convert</em>';
$string['pathdvips'] = 'Chemin d\'accès à <em>dvips</em>';
$string['pathlatex'] = 'Chemin d\'accès à <em>latex</em>';
$string['pathmimetex'] = 'Chemin d\'accès à <em>mimetex</em>';
$string['pathmimetexdesc'] = 'Moodle utilisera son propre programme Mimetex, à moins qu\'un chemin valide soit indiqué ici.';
$string['source'] = 'Source TeX';
