<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_editdates', language 'fr', version '2.7'.
 *
 * @package     report_editdates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityfilter'] = 'Filtre des éléments <small>(changer le filtre n\'enregistre pas les modifications apportées)</small>';
$string['activitytypefilter'] = 'Type d\'élément';
$string['activitytypefilter_help'] = 'Utilisez le filtre pour sélectionner le type d\'élément à vérifier ou à modifier. En appliquant ce filtre, la vue du formulaire change, mais les modifications ne seront pas sauvegardées.';
$string['applyactivitytypefilter'] = 'Appliquer le filtre des éléments';
$string['assesstimefinish'] = '« Jusqu\'à » ne peut avoir une valeur inférieure à « Depuis »';
$string['closedate'] = 'La date de fermeture ne peut être antérieure à la date d\'ouverture';
$string['coursestartdateheader'] = 'Cours';
$string['deadline'] = 'La date limite ne peut être antérieure à la date de disponibilité';
$string['editdates'] = 'Dates';
$string['editdates:view'] = 'Afficher le rapport des dates éditables du cours';
$string['editend'] = '« Empêcher la modification » ne peut avoir une valeur inférieure à « Autoriser la modification de »';
$string['editrestrictedaccess'] = 'Éditer la restriction d\'accès (s\'ouvre dans un nouvel onglet)';
$string['event:reportviewed'] = 'Rapport sur l\'édition des dates consulté';
$string['hasrestrictedaccess'] = '{$a} a des paramètres de restriction d\'accès par date';
$string['page-report-editdates-index'] = 'Editer les dates du cours';
$string['pluginname'] = 'Dates';
$string['timeclose'] = 'La date de fermeture ne peut être antérieure à la date d\'ouverture';
$string['timedue'] = '« Disponible dès le » ne peut avoir une valeur inférieure à « A rendre jusqu\'au »';
$string['timeend'] = '« Empêcher » ne peut avoir une valeur antérieure à « Autoriser dès le »';
$string['timeuntil'] = '« Disponible depuis » ne peut avoir une valeur inférieure à « Disponible jusqu\'au »';
